<?xml version="1.0" encoding="utf-8"?>

<resources>

    <!-- ListView -->
    <!-- Helper 系列界面 -->

    <!-- ColorHelper 颜色工具 -->

    <!-- DeviceHelper 设备检测工具 -->

    <!-- DrawableHelper Drawable 工具 -->

    <!-- Span Utils 各种 Span 工具 -->
    <!-- Default screen margins, per the Android Design guidelines. -->

    <!--App item高度调节-->
    <dimen name="def_height">50dp</dimen>
    <dimen name="dp_10">10dp</dimen>
    <dimen name="dp_4">4dp</dimen>
    <dimen name="dp_40">40dp</dimen>
    <dimen name="sp_14">14sp</dimen>

    <!-- text -->
    <dimen name="textSize">14dp</dimen>
    <dimen name="TitleSize">18sp</dimen>

    <dimen name="text_size_14">14sp</dimen>
    <dimen name="text_size_12">12sp</dimen>
    <dimen name="text_size_16">16sp</dimen>


    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="default_padding">16dp</dimen>

</resources>
